/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 10px;
	z-index: 9999;
	background: #0065a8;
}
.sf-menu > li {
	list-style-type: none;
	line-height: 100%;
	float: left;
}
.sf-menu li > ul{
	display: block;
	margin: 0;
	padding: 0;
}
.sf-menu li.sfHover > ul, .sf-menu li:hover > ul{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=50) !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0px;
	left: 100%;
}


/*** SKIN ***/
.sf-menu {
	line-height: 100%;
	text-align: center;
	padding: 0;
}
.sf-menu .sub-menu{
	display: none;
}
.sf-menu ul {
	min-width: 100%; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	font-weight: bold;
	font-size: 14px;
	color: #999999;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
	zoom: 1; /* IE7 */
}
.sf-menu li {
	background: none transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu > li {
	margin: 0 1px;
	position: relative;
}
.sf-menu > li  > a{
	display: block;
	position: relative;
	border-bottom: none;
	text-align: center;
	margin: 0 0 0 25px;
	padding: 24px 0 27px 0;
	position: relative;
}
.sf-menu > li:first-child{
	padding-left: 7px;
	margin-left: 0;
}
	.sf-menu > li:first-child a{
		margin-left: 0;
	}
.sf-menu > li:last-child{
	margin-right: 0;
}
	.sf-menu > li:last-child a{
		margin-right: 0;
		border-right: none;
	}
.sf-menu > li  > a:hover,
.sf-menu > li:hover  > a,
.sf-menu > li.sfHover  > a,
.sf-menu > li.current-menu-item  > a,
.sf-menu > li.current-page-ancestor  > a,
.sf-menu > li.current_page_parent > a{
	color: #0065a8;
}
.sf-menu ul li {
	border: none;
}
.sf-menu ul ul li {
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	-webkit-transition: none;
	transition: none;
}
.sf-menu li li a{
	border-bottom: 1px solid #ccc;
    padding: 10px 19px !important;
    text-align: left;
    text-transform: none;
	color: #fff !important;
}
.sf-menu li li a:hover,
.sf-menu li.current-menu-item > a:hover{
	text-decoration: none;
}
.sf-menu li li a:hover{
	background: none #0065a8;
	color: #eee !important;
}
.sf-menu li li:last-child a{
	border-bottom: none;
}

